@use '@angular/material' as mat;
@use '@sentinel/layout/theming' as sentinel;

$primary: mat.define-palette(sentinel.$sentinel-primary-palette);
$accent: mat.define-palette(sentinel.$sentinel-accent-palette);
$warn: mat.define-palette(sentinel.$sentinel-warn-palette);
$success: #6df000;
$non-accent: #808080;
